/*  				     	  @hm Website Design & IT Support Services					    */
/*  								=======================									*/
/*									  CSS Stylesheet 2006									*/
/*									Written By: Andrew Hill-Male							*/
/* ======================================================================================== */

/*generic css format */




body {
	background-color: #080202;
	color:#FFFFFF;
	font-family: "Times New Roman", Times, serif;
}
p {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 100%;
}

h1 {
	font-size: 180%;
}

.smalltxt {	font-size: 80%;}
.orangetxt {
	color:#FFCC00
}


a:link	{color: #fFF;}
a:active {color: #fFF;}
a:visited {color: #fFF;}
a:hover	{
	color:#FF9900;
}


#wrapper {
	margin:0 auto;
	width: 800px;
}

/* banner Area */

#banner {}

#topnav {}


/* Main Content Area */
#maincontent {
	padding:0 10px;
	position: relative;
	margin: 0;
}

.imgright { margin-right:10px;}
.imgleft { margin-left:10px;}

.chardesc {
	font-size:14px;
	font-weight:normal;
	margin-top: 0px;
	padding-top: 0px;
}

.toplink {
	right: 15px;
	font-size: 12px;
	color: #999999;
	border-bottom: solid #ccc 1px;
	text-align: right;
	display: block;
}

.toplink a:link, .toplink a:visited {
	color:#999;
	text-decoration: none;
}

.toplink a:active{}
.toplink a:hover {
	color: #FF9900;
}

table.location-img tr td img {
	border:solid #FF9900 1px;
}

#flame {
	position: absolute;
	left: 193px;
	top: 236px;
	margin: 0;
	padding: 0;
	width: 35px;
}

.indent, td p .indent {
	text-indent: 40px;
}
.indent2 {
	margin-left: 40px;

}

.imagetxt {
	margin-top: 0px;
	padding-top: 0px;
	display: block;
}

#bawdy p{
	margin-left: 100px;
	color: #FFCC00;
	font-size:16px;
}

/* footer */

#footer {font-family:"Times New Roman", Times, serif; font-size:14px; text-align:center}h2 {
	font-size: 140%;
}
h3 {
	font-size: 130%;
}

a.ahm:link, a.ahm:visited { text-decoration:none; color:#FFFFFF}

a.ahm:hover {text-decoration:underline}
